<?xml version="1.0" encoding="utf-8"?>
<root>
	<SorftUpdate>true</SorftUpdate>
	<LogonUri>http://enaftersales.gree.com:7006/gree/token-select-person-mobile!selectAppLogin.do</LogonUri>
	<LoginUri>http://enaftersales.gree.com:7006/gree/token-select-mobile!selectAppLogin.do</LoginUri>
	<RegisterUri>http://enaftersales.gree.com:7006/gree/token-select-mobile!register.do</RegisterUri>
	<FeedbackUri>http://enaftersales.gree.com:7006/gree/token-select-mobile!complain.do</FeedbackUri>
</root>